@charset "utf-8";
.hidden {
 visibility: hidden;
}

body {
	background-color: #EBEBEB;
	color: #434242;
}


#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}


/* Extra Things */
body{background: #eee ;font-family: 'Open Sans', sans-serif;}h3{font-size: 30px; font-weight: 400;text-align: center;margin-top: 50px;}h3 i{color: #444;}

a:link {
	color: #E7E7E7;
}
a:visited {
	color: #E7E7E7;
}
a:hover {
	color: #E7E7E7;
}
a:active {
	color: #E7E7E7;

}
a {
  text-decoration: none !important; 
}

.type {
	float: left;
	min-height: 20px;
	width: 440px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	color: #0A9704;
	
}

form {
margin:0;
padding:0;
}


/* Style inputs with type="text", select elements and textareas */
search_[type=text], select, textarea {
	width: 50px; /* Full width */
	padding: 12px;/* Some padding */
	border: 1px solid #ccc; /* Gray border */
	border-radius: 4px; /* Rounded borders */
	box-sizing: border-box;/* Make sure that padding and width stays in place */
	margin-top: 6px;/* Add a top margin */
	margin-bottom: 16px;/* Bottom margin */
	resize: vertical;/* Allow the user to vertically resize the textarea (not horizontally) */
	font-family: 'Muli', sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
}


.img {

  
vertical-align: bottom
}



.mybutton {
    /*shared styles go here*/
}

#signup-button {
   /*specific signup button styles here*/
}



/* Style inputs with type="text", select elements and textareas */
input[type=text].DB, select.DB, textarea.DB {
	width: 430px; /* Full width */
	padding: 12px;/* Some padding */
	border: 1px solid #ccc; /* Gray border */
	border-radius: 4px; /* Rounded borders */
	box-sizing: border-box;/* Make sure that padding and width stays in place */
	margin-top: 6px;/* Add a top margin */
	margin-bottom: 16px;/* Bottom margin */
	resize: vertical;/* Allow the user to vertically resize the textarea (not horizontally) */
	font-family: 'Muli', sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
}

#search-button {
	background-color: #FFFFFF;
	color: white;
	border: none;
	border-radius: 0px;
	cursor: pointer;
	vertical-align: bottom;
	padding-left: 0px;
	padding-right: 0px;

	padding-top: 5px;
	padding-bottom: 5px;

}

#search-button-update {
	background-color: #FFFFFF;
	color: white;
	border: none;
	border-radius: 0px;
	cursor: pointer;
	vertical-align: bottom;
	padding-left: 0px;
	padding-right: 0px;
    align-items; left;
	padding-top: 5px;
	padding-bottom: 5px;

}


input[type=submit] {
	background-color: #2C742F;
    color: white;
	padding-top: 11px;
	padding-right: 11px;
    padding-bottom: 11px;
	padding-left: 11px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
		font-family: 'Muli', sans-serif;
		margin-bottom: 1px; 
}

input[type=submit]:hover {
	background-color: #45a049;
    color: white;
	padding-top: 11px;
	padding-right: 11px;
    padding-bottom: 11px;
	padding-left: 11px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
		font-family: 'Muli', sans-serif;
}

.contact_form_container {
	border-radius: 5px;
	background-color: #f2f2f2;
	/* padding: 20px; */
	
		
	float: left;
	height: 550px;
	width: 460px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.contact_form_container #website{ display:none; }

 
	 
	 .location_container {
	background-color: #FFFFFF;
	/* padding: 20px; */
	
		
	float: left;
	height: auto;
	width: 480px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	 }
	 

	
	
	

.Main {
	font-family: 'Muli', sans-serif;
	width: 960px;
	height: auto;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	top: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: muli;
	font-style: normal;
	font-weight: 300;
	left: 40px;
}

.Gallery_main {
	font-family: 'Muli', sans-serif;
	width: 870px;
	height: auto;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	top: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: muli;
	font-style: normal;
	font-weight: 300;
	left: 40px;
}

.NavBanner {
	float: left;
	height: 50px;
	width: 900px;
	background-color:#372f2b;
	
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-variant: normal;
	font-weight: 400;
	padding-left: 12px;
	border-radius: 2px;
	padding-top: 2px;
	
}

.NavBannerNew {

	padding-top: 0;
	padding-bottom: 0;
	background-color: #372f2b;
    width:960px;
	
}

.Nav1 {
	float: none;
	height: 80px;
	width: 960px;
	padding-top: 6px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	letter-spacing: 3px;
	background-color: #372f2b;


	
}
	

.Nav2 {
	float: left;
	height: 30px;
	width: 400px;
	padding-top: 6px;
	letter-spacing: 10px;
	
}
.Logo {
	float: left;
	height: 98px;
	width: 840px;
}
.CentreL {
	float: left;
	width: 460px;
	height: auto;
	overflow: hidden;
	color: #434242;
	font-family: 'Muli', sans-serif;
	padding-left: 10px;
	padding-right: 5px;
	border-radius: 5px;
}
img.rounded-corners
/*-----------------------------------------------------------------*/
{	border:1px solid; 
-webkit-border-radius: 5px;5px;
-moz-border-radius: 5px; 5px;
border-radius: 5px; 5px;

	
}

.CentreLlink  a:link, 
.CentreLlink a:visited, 
.Centrellink a:hover { 
 color: red; 
 text-decoration: none; 
} 

.CentreR {
	float: left;
	width: 450px;
    position: relative;
    z-index: 0;
	height: auto;
	overflow: hidden;
	color: #434242;
	padding-left: 10px;
	font-family: 'Muli', sans-serif; 
	padding-right: 10px;
}
.Footer {
	float: left;
	height: 30px;
	width: 960px;
	padding-top: 6px;
	color: #FFFFFF;
	background-color: #412F2F;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: center;
	word-spacing: 0;
	letter-spacing: 10px;

}

.Logo {
	float: left;
	height: 100px;
	width: 950px;
	padding-left: 10px;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
}

.DropBoxLink {
	float: right;
	height: 40px;
	width: 200px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: center;
	font-size: x-large;
	padding-bottom: 0px;
	padding-top: 0px;
}

.DropBoxLink  a:link, 
.DropBoxLink a:visited, 
.DropBoxLink a:hover { 
 color: green; 
 text-decoration: none; 
}
.LogoL {
	float: left;
	height: 98px;
	width: 400px;
}
.Logor {
	float: right;
	height: 98px;
	width: 500px;
	font-size: xx-large;
}
	
	.gallery_text {
	float: left;
	text-align: center;
	width: 450px;
	font-family: 'Muli', sans-serif;

	
 max-width:500px;
        border:0px solid red;
        word-wrap:break-word !important;
	
	
	padding-top: 15px;	
		

}


.full_text {
	float: left;

	text-align: left;
		width: 780px;
	

	font-family: 'Muli', sans-serif;
	 max-width:780px;
	padding-left: 20px; 
	

         border:0px solid red;
        word-wrap:break-word !important;
	
	
	padding-top: 15px;	
		

}



	.Logor {
	padding-top: 25px;
	height: 50px;
	font-family: 'Faster One';
	text-align: center;

	
}

.underContactForm {
	float: left;
	width: 460px;
	position: relative;
	z-index: 0;
	height: auto;
	overflow: hidden;
	color: #434242;
	font-family: 'Muli', sans-serif;
	padding-right: 10px;
	padding-left: 10px;
}
	
.underContactForm a:link { color: green; }
.underContactForm a:visited { color: green; }
.underContactForm a:hover { color: green; }
.underContactForm a:active { color: green; }

.CentreR a:link { color: green; }
.CentreR a:visited { color: green; }
.CentreR a:hover { color: green; }
.CentreR a:active { color: green; }



.box {
	
	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: #412F2F;
	border-radius: 3px;
}

.hidden
	{
	height: 0px;
	}
      
	.link_centre {
	padding-top: 1px;
	height: 10px;
	font-family: 'Muli', sans-serif; 
	text-align: center;

	
}